package com.atlassian.stash.internal.web.soy.functions.nav;

import com.atlassian.bitbucket.nav.NavBuilder;

public class SignupNavFunction extends BaseNavFunction {

    public SignupNavFunction(NavBuilder navBuilder) {
        super(navBuilder, "nav_signup");
    }

    @Override
    protected NavBuilder.Builder initBuilder(Object... args) {
        return navBuilder.signup();
    }

}
